.jcarousel-skin-tango {margin-top:23px;}
.jcarousel-skin-tango .jcarousel-container {
    background: none;
    border: 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: transparent !important;
    color: #000;
}

/*HORIZONTAL*/


 .jcarousel-skin-tango {
	 margin-left: -2px;
 }

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 914px;
	margin:0 auto;
}


.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  914px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal  .jcarousel-item {
    width: 215px;
	font-size: 13px;
}

.jcarousel-item img {
	margin-bottom: 8px;	
}

.jcarousel-item a:hover, .jcarousel-item a:hover strong {
		text-decoration: none;
		color: #3b85b8;
}

.jcarousel-item span {
	display:block;
	padding-left:7px;	
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 18px;
	position: relative;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0px;
    margin-right: 0;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
	right: 0px;
    width: 30px;
	top: -50px;
    height: 31px;
    cursor: pointer;
    background: transparent url(../images/prevnext.png) no-repeat right bottom;
	z-index:102;
	transition: 0.2s ease;
	-webkit-transition: 0.2s ease;
	-o-transition: 0.2s ease;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: right top;
}


.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
	right: 31px;
	top: -50px;
    width: 30px;
    height: 31px;
    cursor: pointer;
    background: transparent url(../images/prevnext.png) no-repeat left top;
	transition: 0.2s ease;
	-webkit-transition: 0.2s ease;
	-o-transition: 0.2s ease;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: 0 bottom;	
}







ul#mycarousel-1 {overflow: hidden;}
ul#mycarousel-1 li {
float: left;	
}
.box img {
margin-bottom: 15px;	
}